Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.0(5) with FO and Voicemail only

Is Unity as a domain controller supported with Unity 4.0(5) with FO and Voicemail only?

2 REPLIES
Cisco Employee

Re: Unity 4.0(5) with FO and Voicemail only

Hi,

To answer your question, yes its supported.  See the System Requirements documentation:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/41/requirements/40_41cusysreq.html#wp31247

Hope that helps,

Brad

New Member

Re: Unity 4.0(5) with FO and Voicemail only

so according to the guide if the Unity server is 2003 OS then it cant be a DC, only if its Win 2000 OS?

194
Views
0
Helpful
2
Replies
CreatePlease to create content